Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 139)
@@ -3720,7 +3773,5 @@
 	<xsd:simpleType name="abstractUidString">
 		<xsd:annotation>
-			<xsd:documentation>The intended abstract supertype of all locally unique identifiers. The value is not intended to convey any semantic content (e.g., it may be computer
-				generated). The value is only required to be unique within a context in a document (e.g., defined via key and keyref). There is no guarantee that the same data in
-				multiple documents will utilize the same uid value unless enforced by the source of the document (e.g., a document server). Spaces are not allowed.</xsd:documentation>
+			<xsd:documentation>The intended abstract supertype of all locally unique identifiers. The value is not intended to convey any semantic content (e.g., it may be computer				generated). The value is only required to be unique within a context in a document (e.g., defined via key and keyref). There is no guarantee that the same data in				multiple documents will utilize the same uid value unless enforced by the source of the document (e.g., a document server). Spaces are not allowed.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractString">
@@ -3731,7 +3782,5 @@
 	<xsd:simpleType name="abstractCommentString">
 		<xsd:annotation>
-			<xsd:documentation>The intended abstract supertype of all comments or remarks intended for human consumption. There should be no assumption that semantics can be
-				extracted from the field by a computer. Neither should there be an assumption that any two humans will interpret the information in the same way (i.e., it may not be
-				interoperable).</xsd:documentation>
+			<xsd:documentation>The intended abstract supertype of all comments or remarks intended for human consumption. There should be no assumption that semantics can be				extracted from the field by a computer. Neither should there be an assumption that any two humans will interpret the information in the same way (i.e., it may not be				interoperable).</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractMaximumLengthString"/>
@@ -3757,7 +3806,5 @@
 	<xsd:simpleType name="abstractTypeEnum">
 		<xsd:annotation>
-			<xsd:documentation>The intended abstract supertype of all enumerated "types". This abstract type allows the maximum length of a type enumeration to be centrally defined.
-				This type should not be used directly except to derive another type. It should also be used for uncontrolled strings which are candidates to become enumerations at a
-				future date.</xsd:documentation>
+			<xsd:documentation>The intended abstract supertype of all enumerated "types". This abstract type allows the maximum length of a type enumeration to be centrally defined.				This type should not be used directly except to derive another type. It should also be used for uncontrolled strings which are candidates to become enumerations at a				future date.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractString">
@@ -3767,6 +3814,5 @@
 	<xsd:simpleType name="abstractUomEnum">
 		<xsd:annotation>
-			<xsd:documentation>The intended abstract supertype of all "units of measure". This abstract type allows the maximum length of a UOM enumeration to be centrally defined.
-				This type is abstract in the sense that it should not be used directly except to derive another type.</xsd:documentation>
+			<xsd:documentation>The intended abstract supertype of all "units of measure". This abstract type allows the maximum length of a UOM enumeration to be centrally defined.				This type is abstract in the sense that it should not be used directly except to derive another type.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractString">
@@ -3781,6 +3827,5 @@
 			<xsd:enumeration value="magnetic north">
 				<xsd:annotation>
-					<xsd:documentation>The north direction as defined by the magnetic north pole at the time of the measurement. The magnetic north pole is the direction that a magnet
-						will point to when freely rotating.</xsd:documentation>
+					<xsd:documentation>The north direction as defined by the magnetic north pole at the time of the measurement. The magnetic north pole is the direction that a magnet						will point to when freely rotating.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -3792,6 +3837,5 @@
 			<xsd:enumeration value="true north">
 				<xsd:annotation>
-					<xsd:documentation>The north direction as defined by the true north pole. The true north pole is an average of the actual measured north axis, which is the axis of
-						rotation of the earth.</xsd:documentation>
+					<xsd:documentation>The north direction as defined by the true north pole. The true north pole is an average of the actual measured north axis, which is the axis of						rotation of the earth.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -3819,6 +3863,5 @@
 	<xsd:simpleType name="ElevCodeEnum">
 		<xsd:annotation>
-			<xsd:documentation>The type of local or permanent reference datum for vertical gravity based (i.e., elevation and vertical depth) and measured depth coordinates within
-				the context of a well. This list includes local points (e.g., kelly bushing) used as a datum and vertical reference datums (e.g., mean sea level).</xsd:documentation>
+			<xsd:documentation>The type of local or permanent reference datum for vertical gravity based (i.e., elevation and vertical depth) and measured depth coordinates within				the context of a well. This list includes local points (e.g., kelly bushing) used as a datum and vertical reference datums (e.g., mean sea level).</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractTypeEnum">
@@ -3870,30 +3913,25 @@
 			<xsd:enumeration value="SL">
 				<xsd:annotation>
-					<xsd:documentation>Mean Sea Level - A tidal datum. The arithmetic mean of hourly heights observed over the National Tidal Datum Epoch (19
-						years).</xsd:documentation>
+					<xsd:documentation>Mean Sea Level - A tidal datum. The arithmetic mean of hourly heights observed over the National Tidal Datum Epoch (19						years).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="MHHW">
 				<xsd:annotation>
-					<xsd:documentation>Mean Higher High Water - A tidal datum. The average of the higher high water height of each tidal day observed over the National Tidal Datum
-						Epoch (19 years).</xsd:documentation>
+					<xsd:documentation>Mean Higher High Water - A tidal datum. The average of the higher high water height of each tidal day observed over the National Tidal Datum						Epoch (19 years).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="MHW">
 				<xsd:annotation>
-					<xsd:documentation>Mean High Water - A tidal datum. The average of all the high water heights observed over the National Tidal Datum Epoch (19
-						years).</xsd:documentation>
+					<xsd:documentation>Mean High Water - A tidal datum. The average of all the high water heights observed over the National Tidal Datum Epoch (19						years).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="MLLW">
 				<xsd:annotation>
-					<xsd:documentation>Mean Lower Low Water - A tidal datum. The average of the lower low water height of each tidal day observed over the National Tidal Datum Epoch
-						(19 years ).</xsd:documentation>
+					<xsd:documentation>Mean Lower Low Water - A tidal datum. The average of the lower low water height of each tidal day observed over the National Tidal Datum Epoch						(19 years ).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="MLW">
 				<xsd:annotation>
-					<xsd:documentation>Mean Low Water - A tidal datum. The average of all the low water heights observed over the National Tidal Datum Epoch (19
-						years).</xsd:documentation>
+					<xsd:documentation>Mean Low Water - A tidal datum. The average of all the low water heights observed over the National Tidal Datum Epoch (19						years).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -4363,6 +4401,5 @@
 	<xsd:simpleType name="GeodeticDatum">
 		<xsd:annotation>
-			<xsd:documentation>These values represent the type of geodetic datum. The source (except for "none", "unknown" and "UserDefined") of the values and the descriptions is
-				Geoshare V13.</xsd:documentation>
+			<xsd:documentation>These values represent the type of geodetic datum. The source (except for "none", "unknown" and "UserDefined") of the values and the descriptions is				Geoshare V13.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractTypeEnum">
@@ -4691,6 +4728,5 @@
 			<xsd:enumeration value="preliminary">
 				<xsd:annotation>
-					<xsd:documentation>A preliminary report that has not yet been approved by the drilling operator. This report is normally issued at the beginning of the work day
-						(e.g., 6:00 am) before</xsd:documentation>
+					<xsd:documentation>A preliminary report that has not yet been approved by the drilling operator. This report is normally issued at the beginning of the work day						(e.g., 6:00 am) before</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -4702,6 +4738,5 @@
 			<xsd:enumeration value="final">
 				<xsd:annotation>
-					<xsd:documentation>A report that represents the final definitive status for the well. This report is normally issued some period of time (e.g., 6 months) after the
-						completion of drilling.</xsd:documentation>
+					<xsd:documentation>A report that represents the final definitive status for the well. This report is normally issued some period of time (e.g., 6 months) after the						completion of drilling.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -4713,7 +4748,5 @@
 	<xsd:simpleType name="Projection">
 		<xsd:annotation>
-			<xsd:documentation>These values represent the type of coordinate system projection method. The source (except for "UserDefined") of the values is Geoshare V13. For a
-				detailed description of each value, see the Geoshare documentation of the indicated "217" object at
-				http://w3.posc.org/GeoshareSIG/technical/GDM/v13.0/.</xsd:documentation>
+			<xsd:documentation>These values represent the type of coordinate system projection method. The source (except for "UserDefined") of the values is Geoshare V13. For a				detailed description of each value, see the Geoshare documentation of the indicated "217" object at				http://w3.posc.org/GeoshareSIG/technical/GDM/v13.0/.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractTypeEnum">
@@ -4863,6 +4896,5 @@
 			<xsd:enumeration value="leak off test">
 				<xsd:annotation>
-					<xsd:documentation>A leakoff test is usually conducted immediately after drilling below a new casing shoe. During the test, the well is shut in and fluid is pumped
-						into the wellbore gradually to increase the pressure that the formation experiences.</xsd:documentation>
+					<xsd:documentation>A leakoff test is usually conducted immediately after drilling below a new casing shoe. During the test, the well is shut in and fluid is pumped						into the wellbore gradually to increase the pressure that the formation experiences.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -5009,37 +5041,30 @@
 			<xsd:enumeration value="drillers method">
 				<xsd:annotation>
-					<xsd:documentation>A well killing procedure that is presecribing circulation the kick fluids out of the well and then circulating a higher density kill mud through
-						the kill line into the well through an adjustable choke.</xsd:documentation>
+					<xsd:documentation>A well killing procedure that is presecribing circulation the kick fluids out of the well and then circulating a higher density kill mud through						the kill line into the well through an adjustable choke.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="wait and weight">
 				<xsd:annotation>
-					<xsd:documentation>A well killing procedure that is presecribing circulating heavier kill mud while a constant downhole pressure is maintained by pressure relief
-						through a choke.</xsd:documentation>
+					<xsd:documentation>A well killing procedure that is presecribing circulating heavier kill mud while a constant downhole pressure is maintained by pressure relief						through a choke.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="bullheading">
 				<xsd:annotation>
-					<xsd:documentation>A well killing procedure that is prescribing pumping of kill weight fluid down the tubing and forcing the wellbore fluids back into the formation
-						through the perforations.</xsd:documentation>
+					<xsd:documentation>A well killing procedure that is prescribing pumping of kill weight fluid down the tubing and forcing the wellbore fluids back into the formation						through the perforations.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="lubricate and bleed">
 				<xsd:annotation>
-					<xsd:documentation>A well killing procedure that is prescribing to pump a volume of killing fluid corresponding to half the volume of the well tubing into the well,
-						observing the well for 30 - 60 minutes and wait for the tubing head pressure to drop, then pump additional killing fluid into the well and when the wellhead
-						pressure does not exceed 200 psi above observed tubing head pressure bleed off gas from the tubing at high rate.</xsd:documentation>
+					<xsd:documentation>A well killing procedure that is prescribing to pump a volume of killing fluid corresponding to half the volume of the well tubing into the well,						observing the well for 30 - 60 minutes and wait for the tubing head pressure to drop, then pump additional killing fluid into the well and when the wellhead						pressure does not exceed 200 psi above observed tubing head pressure bleed off gas from the tubing at high rate.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="forward circulation">
 				<xsd:annotation>
-					<xsd:documentation>A well killing procedure that is prescribing a drilling fluid circulation down the tubing, through a circulation device (or out the end of a work
-						string/coiled tubing) and up the annulus.</xsd:documentation>
+					<xsd:documentation>A well killing procedure that is prescribing a drilling fluid circulation down the tubing, through a circulation device (or out the end of a work						string/coiled tubing) and up the annulus.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="reverse circulation">
 				<xsd:annotation>
-					<xsd:documentation>A well killing procedure that is prescribing a drilling fluid circulation down the completion annulus, workstring annulus or pipe annulus and
-						taking returns up the tubing, workstring or pipe.</xsd:documentation>
+					<xsd:documentation>A well killing procedure that is prescribing a drilling fluid circulation down the completion annulus, workstring annulus or pipe annulus and						taking returns up the tubing, workstring or pipe.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -5075,6 +5100,5 @@
 			<xsd:enumeration value="local field">
 				<xsd:annotation>
-					<xsd:documentation>A name assigned that is meaningful within the context of the field in which it is located. There are not specifications on how to form this
-						name.</xsd:documentation>
+					<xsd:documentation>A name assigned that is meaningful within the context of the field in which it is located. There are not specifications on how to form this						name.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -5094,6 +5118,5 @@
 			<xsd:enumeration value="drill stem test">
 				<xsd:annotation>
-					<xsd:documentation>A test to determine the productive capacity, pressure, permeability or extent (or a combination of these) of a hydrocarbon reservoir, with the
-						drillstring still in the hole.</xsd:documentation>
+					<xsd:documentation>A test to determine the productive capacity, pressure, permeability or extent (or a combination of these) of a hydrocarbon reservoir, with the						drillstring still in the hole.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -5114,6 +5137,5 @@
 			<xsd:enumeration value="bypass">
 				<xsd:annotation>
-					<xsd:documentation>The original wellbore had to be abandoned before its final usage. This wellbore is being drilled as a different wellbore, but one which has the
-						same target as the one that was abandoned.</xsd:documentation>
+					<xsd:documentation>The original wellbore had to be abandoned before its final usage. This wellbore is being drilled as a different wellbore, but one which has the						same target as the one that was abandoned.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -5135,12 +5157,10 @@
 			<xsd:enumeration value="respud">
 				<xsd:annotation>
-					<xsd:documentation>The wellbore is part of an existing regulatory well. The original borehole did not reach the target depth. This borehole required the well to be
-						respudded (drilled from a different surface position).</xsd:documentation>
+					<xsd:documentation>The wellbore is part of an existing regulatory well. The original borehole did not reach the target depth. This borehole required the well to be						respudded (drilled from a different surface position).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="sidetrack">
 				<xsd:annotation>
-					<xsd:documentation>The wellbore is a deviation from a given wellbore, that produces a different borehole from the others, and whose bottomhole differs from any
-						previously extisting wellbore bottomholes.</xsd:documentation>
+					<xsd:documentation>The wellbore is a deviation from a given wellbore, that produces a different borehole from the others, and whose bottomhole differs from any						previously extisting wellbore bottomholes.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -5158,7 +5178,5 @@
 	<xsd:simpleType name="timestamp" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A date with a time of day and a mandatory time zone offset. This must captute the correct date-time relative to UTC. It is not necessary to use a local
-				time zone because software may convert the date-time to a different local time zone (while retaining correct date-time relative to UTC). See acquisitionTmeZone in
-				commonData for the original time zone of times in an object.</xsd:documentation>
+			<xsd:documentation>A date with a time of day and a mandatory time zone offset. This must captute the correct date-time relative to UTC. It is not necessary to use a local				time zone because software may convert the date-time to a different local time zone (while retaining correct date-time relative to UTC). See acquisitionTmeZone in				commonData for the original time zone of times in an object.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-39, Change=Modified-description</xsd:appinfo>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-39, Change=Modified-constraint</xsd:appinfo>
@@ -5230,7 +5248,5 @@
 	<xsd:simpleType name="uidParentString" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A unique identifier of an object parent. This should only be used for the uid of a parent object (i.e., a foreign key to another object). It should not
-				be used for child nodes of an object. The value is not intended to convey any semantic content (e.g., it may be computer generated). The purpose of this type is to
-				facilitate modifying the optionality of parentage uids in derived schemas.</xsd:documentation>
+			<xsd:documentation>A unique identifier of an object parent. This should only be used for the uid of a parent object (i.e., a foreign key to another object). It should not				be used for child nodes of an object. The value is not intended to convey any semantic content (e.g., it may be computer generated). The purpose of this type is to				facilitate modifying the optionality of parentage uids in derived schemas.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-5, Change=Added</xsd:appinfo>
 		</xsd:annotation>
@@ -5252,8 +5268,5 @@
 	<xsd:simpleType name="refWellDatum" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A reference to a wellDatum in the current well. This value must match the uid value in a WellDatum. This value represents a foreign key from one
-				element to another. This is an exception to the convention that a foreign key must utilize both a human contextual name and a uid value. For messages outside the context
-				of a server then this value will commonly match the value of the name of the wellDatum (e.g., 'KB') if uids are not not used in that context. This was a compromise in
-				order to allow the coordinate structures to be simple and still be usable both within the context of a server and outside the context of a server.</xsd:documentation>
+			<xsd:documentation>A reference to a wellDatum in the current well. This value must match the uid value in a WellDatum. This value represents a foreign key from one				element to another. This is an exception to the convention that a foreign key must utilize both a human contextual name and a uid value. For messages outside the context				of a server then this value will commonly match the value of the name of the wellDatum (e.g., 'KB') if uids are not not used in that context. This was a compromise in				order to allow the coordinate structures to be simple and still be usable both within the context of a server and outside the context of a server.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractUidString"/>
@@ -5261,7 +5274,5 @@
 	<xsd:simpleType name="nameString" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A user assigned human recognizable contextual name of something. There should be no assumption that (interoperable) semantic information will be
-				extracted from the name by a third party. This type of value is generally not guaranteed to be unique and is not a candidate to be replaced by an
-				enumeration.</xsd:documentation>
+			<xsd:documentation>A user assigned human recognizable contextual name of something. There should be no assumption that (interoperable) semantic information will be				extracted from the name by a third party. This type of value is generally not guaranteed to be unique and is not a candidate to be replaced by an				enumeration.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractNameString"/>
@@ -5269,6 +5280,5 @@
 	<xsd:simpleType name="commentString" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A comment or remark intended for human consumption. There should be no assumption that semantics can be extracted from this field by a computer.
-				Neither should there be an assumption that any two humans will interpret the information in the same way (i.e., it may not be interoperable).</xsd:documentation>
+			<xsd:documentation>A comment or remark intended for human consumption. There should be no assumption that semantics can be extracted from this field by a computer.				Neither should there be an assumption that any two humans will interpret the information in the same way (i.e., it may not be interoperable).</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractCommentString"/>
@@ -5288,6 +5298,5 @@
 	<xsd:simpleType name="kindString" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A community assigned human recognizable name. This type of value is intended to be unique and is generally a candidate to be constrained to an
-				enumerated list.</xsd:documentation>
+			<xsd:documentation>A community assigned human recognizable name. This type of value is intended to be unique and is generally a candidate to be constrained to an				enumerated list.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractTypeEnum"/>
@@ -5301,6 +5310,5 @@
 	<xsd:simpleType name="schemaVersionString" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>The version of the schema. The first three levels are fixed. The fourth level can vary to represent on the constraints defined in enumerations and XML
-				loader files.</xsd:documentation>
+			<xsd:documentation>The version of the schema. The first three levels are fixed. The fourth level can vary to represent on the constraints defined in enumerations and XML				loader files.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractString">
@@ -5355,6 +5363,5 @@
 	<xsd:complexType name="measuredDepthCoord" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A measured depth coordinate in a wellbore. Positive moving from the reference datum toward the bottomhole. All coordinates with the same datum (and
-				same uom) can be considered to be in the same Coordinate Reference System and are thus directly comparable.</xsd:documentation>
+			<xsd:documentation>A measured depth coordinate in a wellbore. Positive moving from the reference datum toward the bottomhole. All coordinates with the same datum (and				same uom) can be considered to be in the same Coordinate Reference System and are thus directly comparable.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:simpleContent>
@@ -5367,6 +5374,5 @@
 				<xsd:attribute name="datum" type="witsml:refWellDatum" use="optional">
 					<xsd:annotation>
-						<xsd:documentation>A pointer to the reference datum for this coordinate value as defined in WellDatum. This value is assumed to match the uid value in a
-							WellDatum. If not given then the default WellDatum must be assumed.</xsd:documentation>
+						<xsd:documentation>A pointer to the reference datum for this coordinate value as defined in WellDatum. This value is assumed to match the uid value in a							WellDatum. If not given then the default WellDatum must be assumed.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:attribute>
@@ -5376,6 +5382,5 @@
 	<xsd:complexType name="wellVerticalDepthCoord" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A vertical (gravity based) depth coordinate within the context of a well. Positive moving downward from the reference datum. All coordinates with the
-				same datum (and same uom) can be considered to be in the same Coordinate Reference System and are thus directly comparable.</xsd:documentation>
+			<xsd:documentation>A vertical (gravity based) depth coordinate within the context of a well. Positive moving downward from the reference datum. All coordinates with the				same datum (and same uom) can be considered to be in the same Coordinate Reference System and are thus directly comparable.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:simpleContent>
@@ -5388,6 +5393,5 @@
 				<xsd:attribute name="datum" type="witsml:refWellDatum" use="optional">
 					<xsd:annotation>
-						<xsd:documentation>A pointer to the reference datum for this coordinate value as defined in WellDatum. If not given then the default WellDatum must be
-							assumed.</xsd:documentation>
+						<xsd:documentation>A pointer to the reference datum for this coordinate value as defined in WellDatum. If not given then the default WellDatum must be							assumed.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:attribute>
@@ -5397,6 +5401,5 @@
 	<xsd:complexType name="wellElevationCoord" final="#all">
 		<xsd:annotation>
-			<xsd:documentation>A vertical (gravity based) elevation coordinate within the context of a well. Positive moving upward from the reference datum. All coordinates with the
-				same datum (and same uom) can be considered to be in the same Coordinate Reference System and are thus directly comparable.</xsd:documentation>
+			<xsd:documentation>A vertical (gravity based) elevation coordinate within the context of a well. Positive moving upward from the reference datum. All coordinates with the				same datum (and same uom) can be considered to be in the same Coordinate Reference System and are thus directly comparable.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:simpleContent>
@@ -5404,12 +5407,10 @@
 				<xsd:attribute name="uom" type="witsml:WellVerticalCoordinateUom" use="required">
 					<xsd:annotation>
-						<xsd:documentation>The unit of measure of the quantity value. If not given then the default unit of measure of the explicitly or implicitly given datum must be
-							assumed.</xsd:documentation>
+						<xsd:documentation>The unit of measure of the quantity value. If not given then the default unit of measure of the explicitly or implicitly given datum must be							assumed.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:attribute>
 				<xsd:attribute name="datum" type="witsml:refWellDatum" use="optional">
 					<xsd:annotation>
-						<xsd:documentation>A pointer to the reference datum for this coordinate value as defined in WellDatum. If not given then the default WellDatum must be
-							assumed.</xsd:documentation>
+						<xsd:documentation>A pointer to the reference datum for this coordinate value as defined in WellDatum. If not given then the default WellDatum must be							assumed.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:attribute>
@@ -5565,5 +5566,4 @@
 	</xsd:complexType>
 	<!--UNUSED: Deleted type thermodynamicTemperatureMeasure.-->
-
 	<!-- Added 07/02 - 2011 -->
 	<xsd:simpleType name="specificVolumeUomCubicFeetPer94PoundSack">
@@ -5611,5 +5611,4 @@
 	<!--UNUSED: Deleted type volumeMeasure.-->
 	<!--UNUSED: Deleted type volumeFlowRateMeasure.-->
-
 	<!-- Added 07/02 - 2011 -->
 	<xsd:complexType name="volumeFlowRateMeasureCubicMeterPerMin">
@@ -5648,5 +5647,4 @@
 	</xsd:complexType>
 	<!-- END Added 07/02 - 2011 -->
-
 	<xsd:complexType name="volumePerVolumeMeasure">
 		<xsd:simpleContent>
@@ -5685,6 +5683,5 @@
 	<xsd:simpleType name="WellVerticalCoordinateUom">
 		<xsd:annotation>
-			<xsd:documentation>The units of measure that are valid for vertical gravity based coordinates (i.e., elevation or vertical depth) within the context of a
-				well.</xsd:documentation>
+			<xsd:documentation>The units of measure that are valid for vertical gravity based coordinates (i.e., elevation or vertical depth) within the context of a				well.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Moved</xsd:appinfo>
 		</xsd:annotation>
@@ -5711,5 +5708,4 @@
 	<!-- END Added 22/02 - 2011 -->
 	<!--UNUSED: Deleted type AreaPerAreaUom.-->
-
 	<!-- Added 07/02 - 2011 -->
 	<xsd:simpleType name="anglePerTimeUomRpm">
@@ -5725,5 +5721,4 @@
 		</xsd:simpleContent>
 	</xsd:complexType>
-
 	<xsd:simpleType name="areaUomSquareInch">
 		<xsd:restriction base="witsml:abstractUomEnum">
@@ -5739,5 +5734,4 @@
 	</xsd:complexType>
 	<!-- END Added 07/02 - 2011 -->
-
 	<xsd:simpleType name="DensityUom">
 		<xsd:annotation>
